@import url("../../neutrino/cms01/css/form.css");

.clear, #clear { clear: both }

/* Text */
body #cms, #cms td, #cms p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}

img { border: none; }

#cms p {
	margin: 0px 0px 18px 0px;
	line-height: 1.4;
}

#cms a {
	text-decoration: none;
	color: #ff0000;
}

#cms a:hover { text-decoration: underline; }

#cms hr {
	border: 0px;
	color: #ccc;
	background-color: #ccc;
	height: 1px;
	margin-bottom: -12px;
	width: 100%;
}

#cms .clear, #cms #clear { clear: both; }

#cms h1, #cms h2, #cms h3, #cms h4, #cms h5, #cms h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333;
	margin: 0px;
	margin-bottom: 18px;
	padding: 0px;
}

#cms h2 { font-size: 18px; }
#cms h3 { font-size: 15px; }
#cms h4 { font-size: 15px; padding-bottom: 10px; border-bottom: 1px #999 solid; margin: 0px 0px 10px; }

/* Container */
#cms #container {
	width: 1000px;
	margin: auto;
	text-align: left;
	background: #f8f8f8;
}

#cms #container-margin {
	padding: 50px 25px 25px;
}

#cms #content {
	width: 625px;
	float: left;
}

#cms #content-margin {
	padding: 0px;
}

#cms #bannercontent {
	background: black;
}

#cms #bannercontent h1 {
	font-weight: normal;
	color: white;
	margin: 0px;
	padding: 0px;
}

#cms #bannercontent p {
	color: white;
	margin: 0px;
	padding: 0px;
}

/* Sidebar */
#cms #sidebar {
	width: 300px;
	float: right;
}

/* Content */
#cms #blogcontent,
#cms #maincontent {
	width: 625px;
	float: left;
}

#cms #maincontent-margin {}

/* Index page */
#cms #boxes {
	margin-right: -25px;
}

#cms .box {
	float: left;
	width: 300px;
	margin-right: 25px;
}

#cms .box img {
	margin-bottom: 10px;
}

/* Sidebar */
#cms #sidebar {
	width: 300px;
	float: right;
}

#cms #sidebar .cmsimg_center {
	margin-bottom: 10px;
}

/* Forms */
#cms .sectionheading {
	width: 622px;
	margin: 0px 0px 10px 0px;
	padding: 3px;
	background: #85A043;
	color: black;
	font-weight: normal;
}

#cms #form-left {
	width: 450px;
	float: left;
}

#cms #form-right {
	width: 450px;
	float: right;
}

#cms .form-row {
	margin-bottom: 5px;
}

#cms .form-label {
	margin-bottom: 3px;
}

#cms .extendform-submit {
	margin: 20px 0px;
}

#cms .field {
	margin-bottom: 10px;
	font-size: 14px;
}
#cms .formrow {
	margin-bottom: 10px;
	font-size: 14px;
}

#cms .field-label, .formlabel {
	width: 130px;
	float: left;
}

#cms .field-label label {
	display: block;
	padding-top: 4px;
	padding-left: 0px;
}

#cms .field-label.sub label {
	padding-left: 40px;
}

#cms .field-data, #cms .formdata {}
#cms .field-info {
	font-size:11px;
	font-style:italic;
	color:#454545;	
	margin-top:5px;
}
#cms .field input {
	font-size: 14px;
	padding: 5px 5px 6px;
}

#cms .field input.medium {
	width: 202px;
}

#cms .extend-hidden {
	display: none;
}

#cms .field input.small {
	width: 90px;
}

#cms .field select.small {
	width: 95px;
}

#cms .pill-button {
	background: #ff0000;
	border-radius: 6px;
	color: white;
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	line-height: 26px;
	margin: 5px 0;
	padding: 4px 15px 3px;
	text-align: center;
	border: 0px solid #f8f8f8;
	cursor: pointer;
}

/* Blog */
#cms .blog {
	width: 628px;
	float: left;
	margin-bottom: 20px;
}

#cms .blog-image {
	width: 210px;
	float: left;
}

#cms .blog-heading,
#cms .blog-byline,
#cms .blog-summary {
	width: 408px;
	float: right;
}

#cms .blog .addthis_toolbox {
	margin-top: 5px;
}

#cms .blog-heading {
	font-weight: bold;
}

#cms .blog-byline {
	margin-bottom: 4px;
}

#cms #blog-wrapper .blog-heading {
	line-height: 30px;
	margin: 20px 0px 10px 0px;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 26px;
	color: #448ccb;
	width: auto;
	float: none;
}

#cms #blog-wrapper .blog-byline {
	float: left;
	margin-bottom: 10px;
}

#cms #blog-wrapper .addthis_toolbox {
	width: auto;
	float: right;
	margin-top: 25px;
}

/* Comments */
#cms #addcomment {
	width: 628px;
	float: left;
}

#cms #addcomment-margin {
	padding-bottom: 15px;
}

#cms #addcomment h4 {
	width: auto;
	float: left;
	margin-top: 0px;
}

#cms #addcomment a {
	display: block;
	width: 90px;
	float: right;
}

#cms #commentwindow {
	width: 628px;
	float: left;
	border-top: 1px dashed #999;
}

#cms #commentwindow-inner {
	padding-top: 15px;
}

#cms .comment-margin {
	padding-bottom: 15px;
}

/* Pagination */
#cms #pagination {
	width: 628px;
	float: left;
	text-align: center;
}

#cms #pagination-margin {
	padding-bottom: 20px;
}

/* Form App */
#cms .form-label {
	margin-bottom: 3px;
}

#cms .form-data textarea {
	width: 300px;
	height: 70px;
}

/* Donation App */
.cmsappdonation {
	line-height: 25px;
}

.cmsappdonation-alignleft {
	float: left;
	width: 220px;
}

.cmsappdonation-alignright {
	float: right;
	width: 220px;
}

.cmsappdonation-aligncenter {
	width: 250px;
}

.cmsappdonation-margin {
	padding: 10px;
	background-color: #d7e2f3;
	border: 1px solid #ccc;
}

.cmsappdonation-alignleft .cmsappdonation-margin {
	margin-right: 15px;
	margin-bottom: 5px;	
}

.cmsappdonation-alignright .cmsappdonation-margin {
	margin-left: 15px;
	margin-bottom: 5px;	
}

.cmsappdonation-aligncenter .cmsappdonation-margin {
	margin-top: 10px;
	margin-bottom: 10px;	
	text-align: center;
}

.cmsappdonation-heading {
	font-size: 14px;
	line-height: 16px;
	color: #000;
	font-weight: bold;
	padding-bottom: 5px;
}

.cmsappdonation b {
	display: inline-block;
	font-weight: normal;
	width: 80px;
}

.cmsappdonation-input {
	width: 60px;
}

div.cmsappdonation-submit {
	padding-top: 5px;
	text-align: right;
	line-height: 14px;
}

/* Donations & Offers */
#cms #offer-title {
	width: 950px;
	float: left;
}

#cms #offer-left,
#cms #event-left {
	width: 450px;
	float: left;
}

#cms .offer-form,
#cms #offer-content,
#cms #event-content {
	width: 450px;
	float: right;
}

#cms #offer-content {
	text-align: left;
}

#donation_wrapper,
#offer_wrapper {
	margin-right: -20px;
}

.donationitem,
.offeritem {
	float: left;
	margin: 0px 20px 20px 0px;
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: 2px 2px 3px #ccc;
	padding: 10px;
}

.donationitem-margin,
.offeritem-margin {
	width: 278px;
}

.donationitem-image,
.offeritem-image {
	float: left;
	width: 80px;
}

.donationitem-name,
.donationitem-details,
.offeritem-name,
.offeritem-details {
	/* margin-left: 90px; */
	margin-bottom: 3px;
}

.donationitem-name,
.offeritem-name {
	font-size: 13px;
	font-weight: bold;
}

.donationitem-details,
.offeritem-details {
	font-size: 11px;
	line-height: 15px;
}

.donationitem-view,
.offeritem-view {
	float: right;
	font-size: 12px;
	font-weight: bold;
}

/* Children */
.gridlistitem {
	float: left;	
	margin-right: 20px;
}
.gridlistitem-margin {
	padding: 5px;
	text-align: center;
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: 2px 2px 3px #ccc;
}
.gridlistitem-name {
	font-weight: bold;
	margin: 3px 0px;	
}
.gridlistitem-details {
	font-size: 11px;	
}

/*Projects*/
.project-list .gridlistitem {
	float: none;
	margin-bottom: 10px;	
}
.project-list .gridlistitem-margin {
	text-align: left;	
	padding: 10px;
}
.project-list .gridlistitem-image {
	float: left;	
}
.project-list .gridlistitem-name,
.project-list .gridlistitem-details {
	margin-left: 170px;
	margin-bottom: 5px;	
}

/* Apps - Adverts */
#cms .cmsadvertitem {
	margin-bottom: 10px;
}

/* Apps - Galleries */
#cms .cmsgallerybanner {
	position: relative;
	height: 302px;
	overflow: hidden;
	background: black;
}

#cms .galleryslide-captionbg {
	background: black;
	height: 70px;
}

#cms .galleryslide-caption {
	width: 1000px;
	position: absolute;
	bottom: 5px;
}

/* Apps - Twitter */
#cms .widget {
	width: 300px;
	background: #ebebeb;
	margin-bottom: 20px;
}

#cms .widget-margin {
	padding: 0px 0px 15px 0px;
}

#cms .widget-heading {
	padding: 0px 3px;
	margin: 0px -3px;
	/* border-radius: 3px; */
	
	padding: 10px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
}

#cms .widget-title {
	font-weight: bold;
}

#cms .widget-image {
	float: left;
	width: 50px;
	padding-bottom: 5px;
}

#cms .widget-detail {
	width: 245px;
	float: right;
	padding: 5px;
}

#cms .feed_item {
	padding: 10px 10px 0px 10px;
}

#cms #twitterfeed .widget-margin {
	padding: 0px 0px 5px 0px;
}

#cms #twitterfeed .twitter-follow {
	margin-left: 70px;
}

#cms #twitterfeed .widget-heading span {
	display: block;
	float: right;
}

#cms #twitterfeed a.twitter {
	display: block;
	color: #00aeef;
	height: 30px;
	padding: 8px 0px 0px 35px;
	margin-top: 10px;
	background: url('images/bg-twitter.png') no-repeat left top;
}

/* Embedded Twitter widget overrides */
#cms .twtr-hd,
#cms .twtr-ft {
	display: none;
}

#cms .twtr-widget p {
	font-size: 11px !important;
	line-height: 15px !important;
}

#cms .twtr-widget .twtr-tweet {
	margin-bottom: 5px;
	border-bottom: none !important;
}

#cms .twtr-img img {
	width: 50px !important;
	height: 50px !important;
	border: 1px #959595 solid !important;
}

#cms .twtr-widget a img {
	border: 1px #959595 solid !important;
}

#cms .twtr-tweet-text {	margin-left: 50px !important;}

/* Apps - Sponsor */
#cms #sidebar_sponsor-margin {
	margin-bottom: 10px;	
}

#cms #sponsor_splash {}

#cms #sponsor_splash-margin {}

#cms #sponsor_splash {
	background-image: url('images/sponsorachild_splash.jpg');
	background-repeat: no-repeat;
	width: 300px;
	height: 158px;
}

#cms #sponsor_link {
	background-image: url('images/sponsorachild_splash.jpg');
	background-repeat: no-repeat;
	width: 300px;
	height: 158px;
	display: block;
	margin-top: 10px;
	margin-bottom: 1px;
}

#cms #sponsor_heading {
	text-transform: uppercase;
	font-weight: bold;
	color: white;
}

#cms #sponsor_heading.closed {
	background-image: url('images/sponsor_search_bg_closed.png');
	background-position: 8px 6px;
}

#cms #sponsor_heading-margin {
	padding: 6px 8px 8px 28px;
}

#cms #sponsor_form {
	background-color: #ebebeb;
	padding: 5px;
}

#cms #sponsor_form.closed {
	display: none;	
}

#cms #sponsor_form-subheading {
	color: black;
}

#cms #sponsor_form .medium {
	width: 228px;
}

#cms #sponsor_form .small {
	width: 109px;
	float: left;
}